ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "586bf7e7-be71-11ed-86f8-005056a5c4e8"
    Код: "000003751"
    UIDСценария: "033439f7-be5e-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Вес и объем в документах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Вес и объем в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

